
LABINVENT (InventIrap) - Evolution #5005
Actions # 4974 (Nouveau): ******* FEATURE - SUIVIS *******
SUIVI - Suivis par fournisseur: ajouter la colonne "fournisseur" dans Suivi pour pouvoir trier la vue 
par fournisseur
05/09/2017 01:31 pm - Etienne Pallier

Status: Nouveau Start date: 05/09/2017
Priority: Bas Due date:
Assignee: Thibaud Ajas % Done: 0%
Category: SUIVI Estimated time: 0.00 hour
Target version: version 2.9.x à 2.12.x (2018) - Divers Spent time: 0.00 hour
Description

History
#1 - 05/23/2017 03:55 pm - Etienne Pallier
- Assignee set to Thibaud Ajas

#2 - 05/23/2017 03:56 pm - Etienne Pallier
- Target version set to version 2.7.x

#3 - 07/24/2018 03:14 pm - Anonymous
- Priority changed from Normal to Bas

#4 - 07/24/2018 04:37 pm - Anonymous
- Category set to SUIVI

#5 - 12/23/2018 05:04 pm - Etienne Pallier
- Target version changed from version 2.7.x to version 2.9.x à 2.12.x (2018) - Divers
